---
arch: x86_64
bootstrap: tiny
cloud: oci
description: Alpine Linux 3.20.8 - https://alpinelinux.org/cloud
end_of_life: '2026-04-01'
firmware: bios
image_key: 3.20.8-x86_64-bios-tiny-metal-oci
name: alpine-3.20.8-x86_64-bios-tiny-metal-r0
project: https://alpinelinux.org/cloud
release: 3.20.8
revision: '0'
version: '3.20'
built: '2025-10-08T16:58:42.514239'
uploaded: '2025-10-08T17:02:43.012863'
signed: '2025-10-08T22:31:50.772827'
released: '2025-10-08T22:31:58.799968'
artifacts:
metadata_updated: '2025-10-08T22:31:58.800493'
